<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleExecutable</key>
        <string>mscMuscleCard</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundlePackageType</key>
        <string>BNDL</string>
        <key>CFBundleSignature</key>
        <string>????</string>
        <key>CFBundleVersion</key>
        <string>0.0.1d1</string>
        <key>spVendorName</key>
        <string>MUSCLE</string>
        <key>spProductName</key>
        <string>AOL Key</string>
        <key>spAtrValue</key> 
        <string>3B751300009C02020102</string>
        <string>3B6500009C02020102</string>
        <string>3B3B94008065AF030D0174830F9000</string>
        <string>3F6D000080318065B00501025E83009000</string>
        <string>3B759400006202020201</string>
        <key>spDefaultApplication</key>
        <string>A00000000101</string>
</dict>
</plist>
